@charset "UTF-8";

.gallery {
  background-image:url(../images/gallery.jpg);
  background-repeat:repeat;
  background-size: 100% auto;
  background-attachment: fixed;
  height: 28rem;
  position: relative;
}

@media screen and ( max-width:1025px) {
  .gallery {
    height: 20rem;
    background-image:url(../images/gallery_sumaho.jpg);
  }
}

@media screen and ( max-width:576px) {
  .gallery {
    height: 16rem;
  }
}

.container h3 {
  color: #fff;
}
.gallery_items {
  margin: 0 auto;
}

.item-box {
  width: 300px;
  max-height: 800px;
  border-radius: 5px;
  background-color: #fff;
  padding: 0.5rem;
  margin-bottom: 1.5rem;
  
}

.item-box h1 {
  font-size: 1.5rem;
  line-height: 1.2;
  color: #767676;
  font-weight: bold;
} 

.item-box h2 {
  font-size: 1.2rem;
}

section img {
  width: 100%;
  height: auto;
  display: block;
}

.button_expansion {
  text-align: center;
}

.expansion{
  font-size: 1.2rem;
  letter-spacing: 2px;
  background-color: #a9a9a9;
  color: #fff;
  border: 3px solid #a9a9a9;
  border-radius: 3px;
  transition: 0.4s;
}

.expansion:hover {
  background-color: #fff;
  color: #a9a9a9;
}

#img_expansion {
  background-color: rgba(0,0,0,0.7);
  background-attachment: fixed;
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 40;
  display: none;
}


.width-long {
  width: 60%;
  height: auto;
  position: fixed;
  top: 15%;
  left: 20%;
}

.height-long {
  width: auto;
  height: 80%;
  position: fixed;
  top: 5%;
  left: 34%;
}

@media screen and ( max-width:1024px) {
  .width-long {
    width: 80%;
    height: auto;
    position: fixed;
    top: 10%;
    left: 10%;
  }
  
  .height-long {
    width: auto;
    height: 70%;
    top: 10%;
    left: 18%;
  }
  
  
}

@media screen and ( max-width:576px) {
  .expansion {
    display: none;
  }
}

.form_write {
  width: 100%;
  text-align: center;
}

.nav-gallery {
  list-style: none;
  padding: 0;
  font-size: 0;
  width: 60%;
  margin: 1rem auto 1rem;
}


.nav-gallery li{
  width: 25%;
  height: auto;
  display: inline-block;
  font-size: 1.2rem;
  text-align: center;
  border: solid #fff 3px;
}

.nav-gallery li a {
  color: #fff;
  text-decoration: none;
  display: block;
  width: 100%;
  height: auto;
  transition: 0.3s;
}

.nav-gallery li a:not(.active):hover {
  background-color: #00bfff;
}

.nav-gallery .active {
  background-color: #a9a9a9;
}

@media screen and (max-width:576px) {
  .nav-gallery {
    width: 100%;
  }
  
  .nav-gallery li a {
    transition: unset;
  }
}